#pragma once
#include "Radfahrzeug.h"
#include "Verkehrsmittel.h"

class PKW : public Radfahrzeug {
private:
  int anzahlTüren;

public:
  PKW(int raeder, int türen) : Radfahrzeug(raeder) { anzahlTüren = türen; }
  std::string text();
};
